<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1N0-Lp-wc1.title</key>
	<string>顶部</string>
	<key>700521.label</key>
	<string>文本</string>
	<key>700522.label</key>
	<string>索引卡</string>
	<key>700525.label</key>
	<string>大纲</string>
	<key>700527.label</key>
	<string>其他</string>
	<key>700603.title</key>
	<string>文件名和日期</string>
	<key>700605.title</key>
	<string>元数据</string>
	<key>700606.title</key>
	<string>页码</string>
	<key>700607.title</key>
	<string>纲要</string>
	<key>700608.title</key>
	<string>为图表标题</string>
	<key>700611.title</key>
	<string>文本</string>
	<key>700612.title</key>
	<string>删除批注</string>
	<key>700614.title</key>
	<string>便笺</string>
	<key>700615.title</key>
	<string>打印时使用的字体：</string>
	<key>700623.title</key>
	<string>包含标题</string>
	<key>700624.title</key>
	<string>强制横向方向</string>
	<key>700626.title</key>
	<string>仅忽略具有标题的卡片</string>
	<key>700627.title</key>
	<string>打印裁切参考线</string>
	<key>700628.title</key>
	<string>突出显示具有标签颜色的标题</string>
	<key>700634.title</key>
	<string>包含具有计数的目标</string>
	<key>700635.title</key>
	<string>按级别缩进</string>
	<key>700636.title</key>
	<string>标签与状态</string>
	<key>700637.title</key>
	<string>纲要</string>
	<key>700638.title</key>
	<string>为图表标题</string>
	<key>700643.title</key>
	<string>Radio</string>
	<key>700644.title</key>
	<string>调整</string>
	<key>700645.title</key>
	<string>打印实际大小</string>
	<key>700646.title</key>
	<string>Web页</string>
	<key>700647.title</key>
	<string>图像</string>
	<key>700648.title</key>
	<string>打印背景</string>
	<key>700889.title</key>
	<string>插入已链接的注释</string>
	<key>700901.title</key>
	<string>关键词</string>
	<key>700905.title</key>
	<string>包含关键字</string>
	<key>700909.title</key>
	<string>字符数</string>
	<key>700911.title</key>
	<string>字数</string>
	<key>700917.title</key>
	<string>使用数字作为标题前缀</string>
	<key>700919.title</key>
	<string>添加卡号</string>
	<key>700939.title</key>
	<string>字体：</string>
	<key>700946.title</key>
	<string>文件名</string>
	<key>700953.title</key>
	<string>自定义元数据</string>
	<key>700976.title</key>
	<string>打印时使用的字体：</string>
	<key>700996.title</key>
	<string>加强标题</string>
	<key>E2P-yE-iRD.title</key>
	<string>偏右</string>
	<key>Flu-tN-Nbb.title</key>
	<string>内容：</string>
	<key>JgZ-Iy-RWl.label</key>
	<string>页边距</string>
	<key>Twc-dp-aar.title</key>
	<string>选项：</string>
	<key>TzU-5b-CPJ.title</key>
	<string>选项：</string>
	<key>V7p-7o-Z2J.title</key>
	<string>点</string>
	<key>XDE-47-HWs.title</key>
	<string>偏左</string>
	<key>cUi-dP-a3Q.title</key>
	<string>内容：</string>
	<key>eMF-Jb-6uZ.title</key>
	<string>英寸</string>
	<key>kfB-jf-WSu.title</key>
	<string>内容：</string>
	<key>m0d-K4-bwE.title</key>
	<string>厘米</string>
	<key>nmG-Jq-R2C.title</key>
	<string>单位：</string>
	<key>qlX-0w-aCU.title</key>
	<string>页眉：</string>
	<key>vrI-37-ax0.title</key>
	<string>底部</string>
</dict>
</plist>
